tarea2 | index /home/carlosgarcia8/repos/tap1012/miModulo/tarea2.py

`Documentación para la segunda tarea de la materia de Tópicos Avanzados de Programación.
Maestría GeoInteligencia Computacional a 27 de Enero del 2019.`

Functions

``

listaTuplasComprension(l1)
  `Función que devuelve el indice y el valor en una tupla con la estructura de una lista.`

mapLambdaSuma(l1, l2)
  `Función para la suma, elemento a elemento de dos listas (vectores).`

parLogico(l1)
  `Función que devuelve True o False para cada elemento de una lista, si el valor del elemento es par.`

posibildad(l1, l2)
  `Función que devuelve todas las combinaciones posibilidades entre dos listas.`

sumaReduceLambda(l1)
  `Función que suma, elemento a elemento, una sola lista con ayuda de la función reduce (importada de functools).`

tripletaPita(valor)
  `Función que genera la tripleta de Pitágoras lo cual es la suma de dos números elevados al cuadrado que resulten en un tercero elevado al cuadrado`